export default [
  {
    title: $t('merchant.admin.group.meal.clients'),
    path: '/businessCustomer',
    name: 'BusinessCustomer',
    component: './businessCustomer/index',
  },
  {
    title: $t('merchant.admin.group.meal.takeaway.products'),
    path: '/takeawayGoods',
    name: 'TakeawayGoods',
    component: './businessGoods/takeawayGoods',
  },
  {
    title: $t('merchant.admin.group.meal.add.takeaway.product'),
    path: '/takeawayGoodsInfo',
    name: 'TakeawayGoodsInfo',
    component: './businessGoods/takeawayGoodsInfo',
  },
  {
    title: $t('merchant.admin.group.meal.virtual.products'),
    path: '/virtualGoods',
    name: 'VirtualGoods',
    component: './businessGoods/virtualGoods',
  },
  {
    title: $t('merchant.admin.group.meal.add.virtual.product'),
    path: '/virtualGoodsInfo',
    name: 'VirtualGoodsInfo',
    component: './businessGoods/virtualGoodsInfo',
  },
  {
    title: $t('merchant.admin.group.meal.store.management'),
    path: '/StoreManagement',
    name: 'StoreManagement',
    component: './StoreManagement',
  },
  {
    title: $t('merchant.admin.group.meal.employee.management'),
    path: '/EmployeeManagement',
    name: 'EmployeeManagement',
    component: './EmployeeManagement',
  },
  {
    title: $t('merchant.admin.group.meal.takeaway.samples'),
    path: '/takeawayGoodsExample',
    name: 'TakeawayGoodsExample',
    component: '../example/proTable',
  },
];
